


[TOC]
    
##### 简要描述

- 鞋每次连接蓝牙时上报（顺便绑定用户与鞋）

##### 请求URL
- ` /app/onConnBt `
  
##### 请求方式
- POST|GET 

##### 参数

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|shoes_mac |是  |string |鞋物理地址   |
|firmware_ver |是  |string | 固件版本    |
|hardware_ver     |是  |string | 硬件版本    |
|app_ver     |是  |string | APP版本    |
|os_name     |是  |string | 操作系统短名，如 android/ios/hamory   |
|os_ver     |是  |string | 具体操作系统版本号    |
|lang     |是  |string | 语言环境    |
|phone_brand     |是  |string | 手机品牌    |
|phone_model     |是  |string | 手机型号    |

##### 返回示例 

/app/onConnBt?shoes_mac=77:dd:d3:22&hardware_ver=V0.1&firmware_ver=V0.1&app_ver=1.0.1&os_name=android&os_ver=android%2010.0&lang=zh-CN&phone_brand=samsung&phone_model=G9750

``` 
{
    "result": 1,
    "code": 0,
    "msg": "成功",
    "data": null,
    "debug": {
        "php_handle_ms": 664
    }
}
```

##### 返回参数说明 

- 无

##### 备注 

- 需要登录



