


[TOC]
    
##### 简要描述

- 鞋硬件错误日志上报

##### 请求URL
- ` /app/logHardwareErr `
  
##### 请求方式
- POST|GET 

##### 参数

|参数名|必选|类型|说明|
|:----    |:---|:----- |-----   |
|shoes_mac |是  |string |鞋物理地址   |
|firmware_ver |是  |string | 固件版本    |
|hardware_ver     |是  |string | 硬件版本    |
|app_ver     |是  |string | APP版本    |
|err_code |是  |string | 错误码    |
|err_msg     |是  |string | 错误摘要    |
|err_detail     |是  |string | 错误明细    |

##### 返回示例 

/app/logHardwareErr?shoes_mac=fdsfdsf&app_ver=1.1&firmware_ver=1.1&hardware_ver=2.2&err_code=ABCDE&err_msg=fdsjfsfjds9fsd9fsd&err_detail=f1sd85f4ds85f48sd4f984sd9fsd8fds98f4dsfd98sf4sd984f

``` 
{
    "result": 1,
    "code": 0,
    "msg": "成功",
    "data": null,
    "debug": {
        "php_handle_ms": 664
    }
}
```

##### 返回参数说明 

- 无

##### 备注 

- 需要登录




