#### 运动首页

``exer/index``

#### 返回
```
{
    "result": 1,
    "code": 0,
    "msg": "成功",
    "data": {
        "today": {
            "id": 10670,
            "user_id": 2,
            "consume": 0, // 今日消耗
            "consume_game": 0,
            "consume_jog": 0, // 今日跑步距离 (写错了？应该是今日跑步消耗？)
            "consume_daily": 0,
            "duration": 0, // 今日时长
            "duration_game": 0,
            "duration_jog": 0, // 今日跑步时长
            "step": 0, // 今日步数
            "step_game": 0,
            "step_jog": 0,
            "step_daily": 0,
            "distance": 0,
            "distance_game": 0,
            "distance_jog": 0,
            "distance_daily": 0,
            "times": 0,
            "times_game": 0,
            "times_jog": 0,
            "crouch": 0,
            "jump": 0,
            "created_at": "2022-05-11",
            "duration_game_step": 0,
            "duration_jump": 0,
            "duration_crouch": 0,
            "duration_step": 0,
            "met": 0,
            "jump_rate": 0,
            "crouch_rate": 0,
            "step_rate": 0,
            "step_rate_game": 0,
            "step_rate_jog": 0,
            "duration_min": 0,
            "duration_jog_min": 0,
            "duration_game_min": 0,
            "km_duration": 0  // 今日跑步平均配速
        },
        "target": {
            "user_id": 2,
            "duration": 1200,  // 目标时长
            "type": "duration", //目标类型 duration时长 consume消耗 （好像在202203取消掉consume类型？）
            "id": 104,
            "duration_minute": 20,
            "month_finish": 0  // 月达标天数
        },
        "records": [
            {
                "game_id":1,
                "name":"跳舞跳舞",
                "cover":"http://static.ouj.com/shoes/test/game/b08323df5dc941a1902a8fd7a987024c.png",
                "user_count":39,
                "times":4,             // 今日运动次数
                "duration":943,        // 今日时长
                "today_score_max":86.5 // 今日最高评分
            }
        ],
        "games": [
            {
                "id": 1,
                "name": "趣动跳舞",
                "tags": [
                    "音乐",
                    "闯关",
                    "养成"
                ],
                "cover": "http://static.ouj.com/shoes/game/972a3abdaf064763b82b78f8840fbb81.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes/game/b705bc0092104df7bf7ed9a3a5cebd66.jpg",
                "cover_vertical": "http://static.ouj.com/shoes/game/c1e0e16fe5cb4ab1857427af534b2f0a.jpg",
                "introduce_video": "http://static.ouj.com/shoes/game/397b291892bc44d1963787f8694d7e0b.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/game/b705bc0092104df7bf7ed9a3a5cebd66.jpg",
                "introduce": "这是一项室内舞蹈模拟运动，包含了多种新奇有趣的舞蹈玩法，用户需要根据关卡内的提示，通过智能鞋做出对应的舞蹈动作来获取积分。舞蹈与游戏的完美结合，让你在家也能感受舞蹈的魅力。",
                "introduce_images": [
                    "http://static.ouj.com/shoes/game/4d3f5834540b4d6992f03d1ab5d8cd9f.png",
                    "http://static.ouj.com/shoes/game/3604be3a52b64c189508958af79f6552.png",
                    "http://static.ouj.com/shoes/game/29c4032ad2e147d0b3266f7cbdf8d9c6.png",
                    "http://static.ouj.com/shoes/game/7a5f68fdf26c4fe9a24eff7653302778.png",
                    "http://static.ouj.com/shoes/game/420ad29c270b48a6a7c0b1fc330e9c1e.png",
                    "http://static.ouj.com/shoes/game/8487c9532c494ccb933c2176d7f8e117.png"
                ],
                "file_size": 632.13,
                "publish_date": "2020-01-01",
                "develop_company": "有限公司有限公司有限公司有限公司",
                "like_count": 1,
                "user_count": 23,
                "version": "1.0.5",
                "download_url": "http://172.16.14.127/share/dance.apk",
                "status": 0,
                "package_name_ios": "com.DanceGame.oujia",
                "package_name_android": "com.ouj.dance",
                "difficulty": 20,
                "h5": 0,
                "step_consume_factor": 0,
                "appstore_ios": "itms-apps://itunes.apple.com/app/id1568998242",
                "has_step": 1,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "http://static.ouj.com/shoes/share/37a530e8dd4a4de8ba530ed1843ec9e4.jpg",
                "met_step": 3.8,
                "met_jump": 0,
                "met_crouch": 0,
                "c_ver": "1.0.0",
                "game_type": 2,
                "online": 1,
                "guide": "<p>· <span style=\"color: #FFC400;\">左上踩</span> 识别↖<img src=\"https://profile.csdnimg.cn/A/F/7/3_weixin_40629244\" alt=\"\" width=\"30\" height=\"30\" />指令；</p>\n<p>· <span style=\"color: #FFC400;\">右上踩</span> 识别↗指令；</p>\n<p>· <span style=\"color: #FFC400;\">原地踩</span> 识别⊙指令；</p>\n<p>· <span style=\"color: #FFC400;\">左下踩</span> 识别↙指令；</p>\n<p>· <span style=\"color: #FFC400;\">左下踩</span> 识别↘指令；</p>",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 450,
                "file_size_byte": 662834493
            },
            {
                "id": 2,
                "name": "三轮车",
                "tags": [
                    "动作",
                    "竞技"
                ],
                "cover": "http://static.ouj.com/shoes/test/game/045b95e16c6c451db2fc641e85433d40.png",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/dc52083aab8c40aeb27989e87cf4d8bd.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/0db16a6d489a46ab880fcae04b6687b3.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/ae63440d86fe43a1bf7a134832370a50.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/dc52083aab8c40aeb27989e87cf4d8bd.png",
                "introduce": "这是一项三轮车竞速运动。玩家需要通过模拟骑乘三轮车时的动作，控制车辆在赛道上加速、转向，率先通过赛道重点取得胜利。同时为了增加竞速乐趣，赛道上还增添了许多障碍物与道具，使赛程更加紧张刺激。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 100,
                "publish_date": "2020-01-01",
                "develop_company": "有限公司有限公司有限公司有限公司",
                "like_count": 11,
                "user_count": 24,
                "version": "0.0.0",
                "download_url": "http://172.16.14.127/share/Tricycle_趣动_9.9.9_20220415105332_debug.apk",
                "status": 0,
                "package_name_ios": "com.RunGame.oujia",
                "package_name_android": "com.ouj.tricycle",
                "difficulty": 40,
                "h5": 0,
                "step_consume_factor": 335.5,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 1,
                "has_crouch": 1,
                "share_background": "http://static.ouj.com/shoes/share/931a557d7e8c4582b4589e32fde9a564.jpg",
                "met_step": 7,
                "met_jump": 8.8,
                "met_crouch": 5,
                "c_ver": "1.0.0",
                "game_type": 6,
                "online": 1,
                "guide": "· 通过 步频快慢 控制赛车前进的速度；\r\n· 通过 左侧身 控制赛车左转；\r\n· 通过 右侧身 控制赛车右转；\r\n· 通过 跳跃 来释放道具。",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 451,
                "file_size_byte": 104857600
            },
            {
                "id": 3,
                "name": "趣动酷跑",
                "tags": [
                    "动作",
                    "竞技",
                    "冒险"
                ],
                "cover": "http://static.ouj.com/shoes/game/2f1f2a47a3954468bd780ef5e8717d09.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/3/cover_horizontal.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/3/cover.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/0dab01037d69460ab4b7ef3adbf957cd.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/d58764eb7b1e4b93b17696bb5c79ebd0.png",
                "introduce": "这是一项跑酷健身运动，用户需要穿戴趣动智能鞋控制人物跑动前进，躲避途中遇到的各种障碍物并获取金币。游戏内通过大量预设的关卡内容来引导用户做出相应闪避动作，带你体验最真实的跑酷运动。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 100,
                "publish_date": "2020-01-01",
                "develop_company": "有限公司有限公司有限公司有限公司",
                "like_count": 3,
                "user_count": 10,
                "version": "1.0.1",
                "download_url": "http://172.16.14.127/share/Run.apk",
                "status": 0,
                "package_name_ios": "com.RunGame.oujia",
                "package_name_android": "com.ouj.paoku",
                "difficulty": 50,
                "h5": 0,
                "step_consume_factor": 335.5,
                "appstore_ios": "itms-apps://itunes.apple.com/app/id1601143077",
                "has_step": 1,
                "has_jump": 1,
                "has_crouch": 1,
                "share_background": "http://static.ouj.com/shoes/share/1710b9f9853d4173b1737557716abf4a.jpg",
                "met_step": 7,
                "met_jump": 8.8,
                "met_crouch": 5,
                "c_ver": "0.0.1",
                "game_type": 1,
                "online": 1,
                "guide": "· 通过 步频快慢 控制角色前进的速度；\r\n· 通过 左右跨步换道 选择最佳前进道路；\r\n· 通过 跳跃或下蹲 来躲避障碍物并收集金币。",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 452,
                "file_size_byte": 104857600
            },
            {
                "id": 4,
                "name": "游戏数据测试用的",
                "tags": [
                    "冒险",
                    "闯关",
                    "竞技"
                ],
                "cover": "http://static.ouj.com/shoes/test/game/e53c142d5dde436d9b218c225fa5eb06.png",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/d493114d3f5c4b018c8043c45c264aa1.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/1bd405d1683b4301b7535191e6d159bd.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "introduce": "《地铁跑酷》是一款由Kiloo Games公司开发发行的在iOS、Android平台上上线的益智休闲手机游戏，游戏于2012年10月发行。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 100,
                "publish_date": "2020-01-01",
                "develop_company": "有限公司有限公司有限公司有限公司",
                "like_count": 8,
                "user_count": 16,
                "version": "0.0.1",
                "download_url": "http://172.16.14.127/share/launcher-release.apk",
                "status": 0,
                "package_name_ios": "com.DanceGame.oujia",
                "package_name_android": "com.ouj.sdk.test",
                "difficulty": 90,
                "h5": 0,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "http://static.ouj.com/shoes/share/931a557d7e8c4582b4589e32fde9a564.jpg",
                "met_step": 0,
                "met_jump": 0,
                "met_crouch": 0,
                "c_ver": "1.2.5",
                "game_type": 1,
                "online": 1,
                "guide": "",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 453,
                "file_size_byte": 104857600
            },
            {
                "id": 5,
                "name": "h5 jump 开发",
                "tags": [
                    "冒险",
                    "闯关",
                    "竞技"
                ],
                "cover": "http://static.ouj.com/shoes/test/game/e53c142d5dde436d9b218c225fa5eb06.png",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/d493114d3f5c4b018c8043c45c264aa1.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/1bd405d1683b4301b7535191e6d159bd.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "introduce": "《地铁跑酷》是一款由Kiloo Games公司开发发行的在iOS、Android平台上上线的益智休闲手机游戏，游戏于2012年10月发行。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 100,
                "publish_date": "2020-01-01",
                "develop_company": "有限公司有限公司有限公司有限公司",
                "like_count": 8,
                "user_count": 16,
                "version": "0.0.1",
                "download_url": "http://172.16.14.128:7456/",
                "status": 0,
                "package_name_ios": "com.DanceGame.oujia",
                "package_name_android": "xie.hiyd.com",
                "difficulty": 90,
                "h5": 1,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "",
                "met_step": 0,
                "met_jump": 0,
                "met_crouch": 0,
                "c_ver": "1.0.0",
                "game_type": 4,
                "online": 1,
                "guide": "",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 454,
                "file_size_byte": 104857600
            },
            {
                "id": 6,
                "name": "功夫小羊 测试 内网",
                "tags": [
                    "冒险",
                    "闯关",
                    "竞技"
                ],
                "cover": "http://static.ouj.com/shoes/test/game/e53c142d5dde436d9b218c225fa5eb06.png",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/d493114d3f5c4b018c8043c45c264aa1.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/1bd405d1683b4301b7535191e6d159bd.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "introduce": "《地铁跑酷》是一款由Kiloo Games公司开发发行的在iOS、Android平台上上线的益智休闲手机游戏，游戏于2012年10月发行。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 100,
                "publish_date": "2020-01-01",
                "develop_company": "有限公司有限公司有限公司有限公司",
                "like_count": 8,
                "user_count": 16,
                "version": "0.0.1",
                "download_url": "http://172.16.14.50:3300/public/kungfu_sheep/",
                "status": 0,
                "package_name_ios": "http://172.16.14.127/jump/index.html",
                "package_name_android": "xie.hiyd.com",
                "difficulty": 90,
                "h5": 1,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "",
                "met_step": 3.3,
                "met_jump": 3.3,
                "met_crouch": 3.3,
                "c_ver": "1.0.0",
                "game_type": 3,
                "online": 1,
                "guide": "· 左踩 攻击左侧怪物；\r\n· 右踩 攻击右侧怪物；\r\n· 通过 跳跃或下蹲 来躲避飞行物或怪物。",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 456,
                "file_size_byte": 104857600
            },
            {
                "id": 7,
                "name": "节奏怪物村",
                "tags": [
                    "休闲",
                    "音乐"
                ],
                "cover": "http://static.ouj.com/shoes/game/9fce9b3abf0b4f8ea69db5244e953333.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes/game/9fce9b3abf0b4f8ea69db5244e953333.jpg",
                "cover_vertical": "http://static.ouj.com/shoes/game/9fce9b3abf0b4f8ea69db5244e953333.jpg",
                "introduce_video": "http://static.ouj.com/shoes/game/9fce9b3abf0b4f8ea69db5244e953333.jpg",
                "introduce_video_cover": "http://static.ouj.com/shoes/game/9fce9b3abf0b4f8ea69db5244e953333.jpg",
                "introduce": "这是一项简单的休闲节奏运动，玩家需要扮演大脚怪，通过左踩和右踩控制大脚怪的抬脚时机，把握节奏时机，踩中小脚怪递过来的罐子。在轻松诙谐的节奏里进行运动健身。",
                "introduce_images": [
                    "http://static.ouj.com/shoes/game/e787a56106b1421c81099fe3a00518d0.jpg",
                    "http://static.ouj.com/shoes/game/35c93a330fa94daeac56d5c46732014b.jpg",
                    "http://static.ouj.com/shoes/game/ee281195c1444ce3bf89761d3ea2496b.jpg",
                    "http://static.ouj.com/shoes/game/e7566c55ba6947878435fe89ac17900b.jpg"
                ],
                "file_size": 0,
                "publish_date": "2020-01-01",
                "develop_company": "有限公司有限公司有限公司有限公司",
                "like_count": 8,
                "user_count": 16,
                "version": "1.0.0",
                "download_url": "https://static.ouj.com/h5game/rhythm/bigfootmonster/1.0/index.html",
                "status": 0,
                "package_name_ios": "1",
                "package_name_android": "xie.hiyd.com",
                "difficulty": 20,
                "h5": 1,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 1,
                "has_crouch": 1,
                "share_background": "",
                "met_step": 3.3,
                "met_jump": 5,
                "met_crouch": 5,
                "c_ver": "1.0.0",
                "game_type": 6,
                "online": 1,
                "guide": "· 通过 左脚/右脚原地踩 控制踩踏时机；\r\n· 小罐子需踩踏1次；\r\n· 大罐子需踩踏2次。",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 461,
                "file_size_byte": 0
            },
            {
                "id": 9,
                "name": "硬币奔跑 CDN",
                "tags": [
                    "动作",
                    "竞技"
                ],
                "cover": "http://static.ouj.com/shoes/game/a597ea4e7f3744b0ac7f41d23933f65b.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/d493114d3f5c4b018c8043c45c264aa1.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/1bd405d1683b4301b7535191e6d159bd.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "introduce": "这是一项跑步机模拟运动。玩家需要通过合适的步频控制角色在机器上奔跑，且在奔跑的过程中需要看准时机去获取金币和躲避障碍物来获取积分，让简单的跑步运动变得生动有趣。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 100,
                "publish_date": "2020-01-01",
                "develop_company": "https://static.ouj.com/h5game/run/coin/1.0/index.html",
                "like_count": 8,
                "user_count": 16,
                "version": "0.0.1",
                "download_url": "https://static.ouj.com/h5game/run/coin/1.0/index.html",
                "status": 0,
                "package_name_ios": "com.DanceGame.oujia",
                "package_name_android": "xie.hiyd.com",
                "difficulty": 90,
                "h5": 1,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "http://static.ouj.com/shoes/share/be5bb8e71c2747fa91f4240799107356.jpg",
                "met_step": 7,
                "met_jump": 8.8,
                "met_crouch": 5,
                "c_ver": "1.2.5",
                "game_type": 3,
                "online": 1,
                "guide": "游戏开始后，玩家通过步频快慢控制角色在传送履带上奔跑，步频高于履带传送速度时，人物向右前进；步频低于履带传送速度时，人物向左被履带带动后退。\r\n传送途中会有金币和炸弹障碍物，玩家需要通过跳跃/二段跳才可以接触到。触碰金币获得分数，触碰炸弹减去分数，以时间结束时的最终分数进行排名。",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 474,
                "file_size_byte": 104857600
            },
            {
                "id": 10,
                "name": "功夫小羊",
                "tags": [
                    "格斗",
                    "闯关",
                    "竞技"
                ],
                "cover": "http://static.ouj.com/shoes/game/524449d2533f4ddf85eba2f7750ae8c0.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/d493114d3f5c4b018c8043c45c264aa1.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/1bd405d1683b4301b7535191e6d159bd.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "introduce": "这是一项考验反应能力的格斗模拟运动。玩家通过智能鞋操纵功夫小羊消灭两侧袭来的饿狼，在攻击的同时也要适时控制小羊躲闪饿狼的武器，合理出招化解小羊的危机。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 104857600,
                "publish_date": "2020-01-01",
                "develop_company": "https://static.ouj.com/h5game/kf_sheep/1.0.6/index.html",
                "like_count": 8,
                "user_count": 16,
                "version": "0.0.2",
                "download_url": "http://static.ouj.com/shoes/kf_sheep/1.0.7/index.html",
                "status": 0,
                "package_name_ios": "https://static.ouj.com/h5game/kf_sheep/1.0.6/index.html",
                "package_name_android": "xie.hiyd.com",
                "difficulty": 90,
                "h5": 1,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "http://static.ouj.com/shoes/share/4a21949e63e740ba9ceb3c9f2ba1baf8.jpg",
                "met_step": 7,
                "met_jump": 8.8,
                "met_crouch": 5,
                "c_ver": "1.2.5",
                "game_type": 10,
                "online": 1,
                "guide": "· 左踩 攻击左侧怪物；\r\n· 右踩 攻击右侧怪物；\r\n· 通过 跳跃或下蹲 来躲避飞行物或怪物。",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 476,
                "file_size_byte": 104857600
            },
            {
                "id": 14,
                "name": "硬币奔跑 修改版",
                "tags": [
                    "动作",
                    "竞技"
                ],
                "cover": "http://static.ouj.com/shoes/game/a597ea4e7f3744b0ac7f41d23933f65b.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/d493114d3f5c4b018c8043c45c264aa1.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/1bd405d1683b4301b7535191e6d159bd.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "introduce": "这是一项跑步机模拟运动。玩家需要通过合适的步频控制角色在机器上奔跑，且在奔跑的过程中需要看准时机去获取金币和躲避障碍物来获取积分，让简单的跑步运动变得生动有趣。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 100,
                "publish_date": "2020-01-01",
                "develop_company": "https://static.ouj.com/h5game/run/coin/1.0.2/index.html",
                "like_count": 8,
                "user_count": 16,
                "version": "0.0.1",
                "download_url": "https://static.ouj.com/shoes/run/coin/1.0.6/index.html",
                "status": 0,
                "package_name_ios": "https://xyx.aniuge168.com:8210/test/tydbtest/index.html",
                "package_name_android": "https://static.ouj.com/h5game/run/coin/1.0.4/index.html",
                "difficulty": 90,
                "h5": 1,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "http://static.ouj.com/shoes/share/be5bb8e71c2747fa91f4240799107356.jpg",
                "met_step": 7,
                "met_jump": 8.8,
                "met_crouch": 5,
                "c_ver": "1.0.0",
                "game_type": 3,
                "online": 1,
                "guide": "· 通过 步频快慢 控制角色在传送履带上奔跑；\r\n· 通过 跳跃/二段跳 收集金币或躲避炸弹。",
                "play_minute": 3,
                "first_pub_time": "0000-00-00 00:00:00",
                "subject_id": 483,
                "file_size_byte": 104857600
            },
            {
                "id": 22,
                "name": "剪刀石头布（预发布测试）",
                "tags": [
                    "闯关",
                    "竞技",
                    "益智"
                ],
                "cover": "http://static.ouj.com/shoes/game/a597ea4e7f3744b0ac7f41d23933f65b.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "cover_vertical": "http://static.ouj.com/shoes/test/game/d493114d3f5c4b018c8043c45c264aa1.png",
                "introduce_video": "http://static.ouj.com/shoes/test/vid/1bd405d1683b4301b7535191e6d159bd.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes/test/game/d4e10ced318f49e0b9ee55ca6ef07545.png",
                "introduce": "这是一项用脚步控制的猜拳模拟运动。玩家需要根据障碍墙的颜色和图标，及时做出相同或相克的脚步动作来击碎墙壁。",
                "introduce_images": [
                    "https://pp.myapp.com/ma_pic2/0/shot_12127266_3_1597896508/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10099632_1_1600237983/550",
                    "https://pp.myapp.com/ma_pic2/0/shot_10453026_3_1589422165/550"
                ],
                "file_size": 104857600,
                "publish_date": "2020-10-01",
                "develop_company": "有限公司有限公司有限公司有限公司",
                "like_count": 8,
                "user_count": 16,
                "version": "0.0.3",
                "download_url": "https://xyx.aniuge168.com:8210/test/STJDB_TEST_V1.0/index.html",
                "status": 0,
                "package_name_ios": "com.DanceGame.oujia",
                "package_name_android": "xie.hiyd.com",
                "difficulty": 90,
                "h5": 1,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 1,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "http://static.ouj.com/shoes/share/be5bb8e71c2747fa91f4240799107356.jpg",
                "met_step": 7,
                "met_jump": 8.8,
                "met_crouch": 5,
                "c_ver": "1.2.5",
                "game_type": 8,
                "online": 1,
                "guide": "· 并拢跳 识别“石头”指令；\r\n· 开合跳 识别“布”指令；\r\n· 前后岔开跳 识别“剪刀”指令；\r\n· 蓝色墙壁需要做出相同的动作指令；\r\n· 红色墙壁需要做出相克的动作指令。",
                "play_minute": 3,
                "first_pub_time": "2022-05-12 16:50:13",
                "subject_id": 508,
                "file_size_byte": 104857600
            },
            {
                "id": 29,
                "name": "大肠生吃（首充一万赛亚人版，预发布版，只有部分人能看到）",
                "tags": [
                    "地瓜",
                    "水果",
                    "11"
                ],
                "cover": "http://static.ouj.com/shoes-game/9eff6c84617dd4add37dbe798f83f40c_size580x580_60318.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes-game/2c84be4c4dec401d09a64498cbbd382d_size128x128_11449.png",
                "cover_vertical": "http://static.ouj.com/shoes-game/0b1e5c66ff3a8182adf594c54f08f630_size1004x1023_40472.png",
                "introduce_video": "http://static.ouj.com/shoes-game/30a76e1180380f992a76c807885022fa_1612735.mp4",
                "introduce_video_cover": "http://static.ouj.com/shoes-game/cda16bae26fd632e0dbc61dad0cb6df8_size554x507_40039.jpg",
                "introduce": "急急急急急急急",
                "introduce_images": [
                    "http://static.ouj.com/shoes-game/cda16bae26fd632e0dbc61dad0cb6df8_size554x507_40039.jpg",
                    "http://static.ouj.com/shoes-game/9eff6c84617dd4add37dbe798f83f40c_size580x580_60318.jpg",
                    "http://static.ouj.com/shoes-game/63d693a26e3ba1c2563c31002e5eb0b2_size580x580_45432.jpg",
                    "http://static.ouj.com/shoes-game/e6ba261c4d874c2ebe1f60787a0dc5b0_size580x580_33341.jpg",
                    "http://static.ouj.com/shoes-game/f17e57949f906bb71a24f59631bd5d29_size580x580_32671.jpg",
                    "http://static.ouj.com/shoes-game/c398402d18c5f0d220f7ddb3f5c9b1b0_size580x580_43721.jpg",
                    "http://static.ouj.com/shoes-game/8cd67f9992ef1e30a56e5e43d8aabba4_size580x580_27885.jpg",
                    "http://static.ouj.com/shoes-game/b2b197ebe9bc4e3ed7003a4fa176a0fe_size580x580_38894.jpg",
                    "http://static.ouj.com/shoes-game/42296e5fd2ed3a9dd7d6c9d81950a5ae_size580x580_40027.jpg",
                    "http://static.ouj.com/shoes-game/d9ffe5098b2a0e52abbbd10a159f6e17_size138x107_9386.jpg",
                    "http://static.ouj.com/shoes-game/3cd279ec2d4f2fd09eae7382b44c1d4b_size960x960_59891.jpg"
                ],
                "file_size": 40039,
                "publish_date": "2022-04-22",
                "develop_company": "Ltre Inc",
                "like_count": 0,
                "user_count": 0,
                "version": "0.0.3",
                "download_url": "http://static.ouj.com/shoes-game/cda16bae26fd632e0dbc61dad0cb6df8_size554x507_40039.jpg",
                "status": 0,
                "package_name_ios": "ios.sssbbb.com",
                "package_name_android": "android.sssbbb.com",
                "difficulty": 100,
                "h5": 1,
                "step_consume_factor": 0,
                "appstore_ios": "itundroids://microsoft.ios.exe.apk.iap",
                "has_step": 1,
                "has_jump": 1,
                "has_crouch": 1,
                "share_background": "http://static.ouj.com/shoes-game/c51e1b9f9430415115f07639760bb647_size147x147_24191.png",
                "met_step": 50,
                "met_jump": 80,
                "met_crouch": 62,
                "c_ver": "0.0.1",
                "game_type": 1,
                "online": 0,
                "guide": "操作指引。。。",
                "play_minute": 60,
                "first_pub_time": "2022-04-22 15:13:46",
                "subject_id": 509,
                "file_size_byte": 40039
            },
            {
                "id": 30,
                "name": "粉刺黑头汤（预发布）",
                "tags": [],
                "cover": "http://static.ouj.com/shoes-game/f17e57949f906bb71a24f59631bd5d29_size580x580_32671.jpg",
                "cover_horizontal": "http://static.ouj.com/shoes-game/0b1e5c66ff3a8182adf594c54f08f630_size1004x1023_40472.png",
                "cover_vertical": "",
                "introduce_video": "",
                "introduce_video_cover": "",
                "introduce": "",
                "introduce_images": null,
                "file_size": 0,
                "publish_date": "2022-04-22",
                "develop_company": "",
                "like_count": 0,
                "user_count": 0,
                "version": "0.0.2",
                "download_url": "",
                "status": 0,
                "package_name_ios": "",
                "package_name_android": "",
                "difficulty": 0,
                "h5": 0,
                "step_consume_factor": 0,
                "appstore_ios": "",
                "has_step": 0,
                "has_jump": 0,
                "has_crouch": 0,
                "share_background": "",
                "met_step": 0,
                "met_jump": 0,
                "met_crouch": 0,
                "c_ver": "0.0.0",
                "game_type": "",
                "online": 0,
                "guide": "",
                "play_minute": 0,
                "first_pub_time": "2022-04-22 18:36:26",
                "subject_id": 510,
                "file_size_byte": 0
            }
        ],
        "new_achievements": [],
        "new_rank": [
            {
				"id": 1,
				"name": "xxx排行榜",
				"position": 1,
				"created_at": ""
			}
        ],
        "jog_user_count": 32, // 多少人在练跑步
        "jog_last_id": 2116,
        "jog_last": {
			"user_id": 142,
			"type": "jog",
			"record_id": 706,
			"created_at": "2021-08-10 09:59:51",
			"duration": 91,
			"distance": "1000",
			"step": "100",
			"consume": "100",
			"step_rate": 65.93,
			"id": 2116,
			"jump_rate": 0,
			"crouch_rate": 0,
			"jog_record": {
				"id": 706,
				"user_id": 142,
				"begin": "2021-08-10 09:58:20",
				"end": "2021-08-10 09:59:51",
				"km_duration_info": [],
				"km_duration_best": null,
				"track_thumb": "https://track_thumb.png"
			}
		},
        "sum": {
            "id": 409,
            "user_id": 2,
            "consume": 0,
            "consume_game": 0,
            "consume_jog": 0,
            "consume_daily": 0,
            "duration": 0,
            "duration_game": 0,
            "duration_jog": 0,
            "step": 0,
            "step_game": 0,
            "step_jog": 0,
            "step_daily": 0,
            "distance": 0,
            "distance_game": 0,
            "distance_jog": 0,
            "distance_daily": 0,
            "times": 0,
            "times_game": 0,
            "times_jog": 0,
            "crouch": 0,
            "jump": 0,
            "duration_game_step": 0,
            "duration_jump": 0,
            "duration_crouch": 0,
            "duration_step": 0,
            "jump_rate": 0,
            "crouch_rate": 0,
            "step_rate": 0,
            "step_rate_game": 0,
            "step_rate_jog": 0
        },
        "show_guide": true, // 是否展示新手指引
        "show_exer_data": false,  // 是否展示今日运动数据（有运动或日常步数超过 1000）
        "fit_slogan": "测试", // 健身指南
        "buy_shoes_url": "https://www.ouj.com",   //买鞋链接（过时，将被carousel[*].outer_url替代）
        "carousel": [  // 首页轮播
            {
                "id": 1,
                "type": "video",  // 类型  截至20220511有 video, image
                "url": "http://static.ouj.com/shoes/video/20220330_105905.mp4",  //资源链接
                "position": 1,  // 位置
                "cover": "https://pics5.baidu.com/feed/1e30e924b899a9011bb8ff102a2df4720308f54d.png?token=00884d413b07d06ca938c153e7de14df",   // 封面链接
                "game_id": 3, //跳转游戏
                "outer_url": "http://static.ouj.com/shoes/video/20220330_105905.mp4",  //外部跳转链接
                "outer_desc": "骅猬ass",  //外部跳转链接文字
                "is_hide": 0   //是否下架（客户端不用管这个）
            },
            {
                "id": 2,
                "type": "video",
                "url": "http://static.ouj.com/shoes/video/20220330_105905.mp4",
                "position": 2,
                "cover": "https://pics1.baidu.com/feed/29381f30e924b899a79953e69e15e29c0b7bf660.jpeg?token=074d4bf7faad25d61f2cfa03114bd095",
                "game_id": 1,
                "outer_url": "http://static.ouj.com/shoes/video/20220330_105905.mp4",
                "outer_desc": "小米monkey",
                "is_hide": 0
            },
            {
                "id": 3,
                "type": "image",
                "url": "game://id=1",
                "position": 3,
                "cover": "https://pics5.baidu.com/feed/1e30e924b899a9011bb8ff102a2df4720308f54d.png?token=00884d413b07d06ca938c153e7de14df",
                "game_id": 2,
                "outer_url": "http://static.ouj.com/shoes/video/20220330_105905.mp4",
                "outer_desc": "苹果烧鸡",
                "is_hide": 0
            },
            {
                "id": 4,
                "type": "image",
                "url": "game://id=3",
                "position": 5,
                "cover": "http://static.ouj.com/home-carousel/2c84be4c4dec401d09a64498cbbd382d_size128x128_11449.png",
                "game_id": 10,
                "outer_url": "http://static.ouj.com/shoes/video/20220330_105905.mp4",
                "outer_desc": "诺基亚洗衣机",
                "is_hide": 0
            }
        ],
        "recent_records": [ // 最近游戏列表
            {
                "game_id": 3,
                "name": "跑酷跑酷",
                "cover": "http://static.ouj.com/shoes/test/game/3/cover.png",
                "last_play_at": "2022-02-22 16:24:58"
            }
        ]
    }
}
```